//以下全部出自网络和大佬资源，如有冒犯请联系删除。QQ:314511788 [所有内容仅供学习使用，请勿用于违法用途]
//本接口无公众号、无盈利、无引流、免费分享给小白使用，请勿轻信他人，谨防上当受骗。
//影视综合
 {
  "wallpaper": "https://tuapi.eees.cc/api.php?category=fengjing&type=302",
  "sites": [
    {
      "key":"卧龙资源",
      "name":"🐝卧龙资源",
      "type":1,
      "api":"https://collect.wolongzyw.com/api.php/provide/vod/",
      "searchable":1,
      "quickSearch":1,
      "categories": ["动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","国产剧","香港剧","韩国剧",
                     "欧美剧","台湾剧","日本剧","家庭片","古装片","历史片","记录片","短片","国产动漫","日本动
                     漫","欧美动漫","大陆综艺","欧美综艺","伦理片"]
    },
    {
      "key": "优酷",
      "name": "优酷资源站",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "changeable": 1,
      "filterable": 1,
      "categories": ["国产剧","韩剧","日剧","台剧","港剧","欧美剧","泰剧","海外剧","动作片","喜剧片","爱情片","        科幻片","剧情片","战争片"]
    },
    {
      "key": "豪华资源B",
      "name": "豪华资源",
      "type": 1,
      "api": "https://hhzyapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "categories": ["内地剧","香港剧","台湾剧","韩剧","日剧","马泰剧","欧美剧","科幻片","爱情片","喜剧片",
                    "灾难片","记录片","动画片","中国动漫","大陆综艺"]
    },
    {
        "key": "zy_金鹰资源",
        "name": "🔰金鹰资源",
        "type": 1,
        "api": "https://jyzyapi.com/provide/vod/",
        "searchable": 1,
        "quickSearch": 1,
        "categories": ["欧美剧","香港剧","韩剧","日剧","马泰剧","动作片","爱情片","喜剧片","科幻片",
	               "恐怖片","剧情片","战争片","记录片","动漫","内地剧","动画片","中国动漫",
		       "日本动漫","欧美动漫","综艺","台湾剧","体育赛事"]
    },
//https://jyzy2.com/
    {
      "key": "csp_Czsapp",
      "name": "🏭厂长资源",
      "type": 3,
      "api": "csp_Czsapp",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "ext": "https://www.czys.pro/",
      "jar": "https://la.kstore.space/download/7424/jar/yinhe.jar",
      "filterable": 1
    },	
    {
      "key": "索尼",
      "name": "索尼影视",
      "type": 1,
      "api": "https://suoniapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": ["国产剧","欧美剧","港剧","日剧","韩剧","泰剧","科幻片","爱情片","喜剧片","战争片",
                     "大陆综艺"]
    },
    {
	"key": "爱坤",
	"name": "🍆爱坤影视",
	"type": 1,
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"api": "https://ikunzyapi.com/api.php/provide/vod",
	"categories": ["国产剧","香港剧","台湾剧","韩国剧","日本剧","欧美剧","海外剧","泰国剧","动画片",
	               "动作片","喜剧片","科幻片","恐怖片","爱情片","剧情片","战争片","古装片","历史片",
	               "家庭片","记录片","国产动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","日韩综艺",
	               "欧美综艺"]
    },
   {
      "key": "百度资源",
      "name": "🚢百度资源",
      "type": 1,
      "api": "https://api.apibdzy.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "categories": [
        "大陆剧",
        "战争片",
        "动作片",
        "喜剧片"]
    },
    {
      "key": "cjzy_快看",
      "name": "👀快看影视",
      "type": 1,
      "api": "https://kuaikan-api.com/api.php/provide/vod/from/kuaikan/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": ["国产剧","港台剧","日韩剧","欧美剧","奇幻片","奇幻片","战争片"]
    },
    {
      "key": "量子",
      "name": "💢量子资源",
      "type": 0,
      "api": "https://cj.lziapi.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "changeable": 1,
      "categories": ["国产剧","韩国剧","日本剧","台湾剧","香港剧","欧美剧","泰国剧","海外剧",
                     "动作片","喜剧片","爱情片","科幻片","剧情片","战争片","记录片",
                     "大陆综艺","港台综艺","日韩综艺","欧美综艺"]
    },
    {
      "key": "csp_xml_ck",
      "name": "🎀CK资源",
      "type": 0,
      "api": "https://ckzy.me/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": ["国产剧","欧美剧","日韩剧","港台剧","奇幻片","动作片","喜剧片","爱情片","科幻片",
                     "剧情片","战争片","记录片"]
    },
    {"key":"18","name":"请不要相信任何广告内容","type":0,"api":""}
  ],
"parses": [
    { "name": "解析轮询", "type": 3, "url": "Demo"},
    { "name": "嗅探轮询", "type": 3, "url": "Web"},
    { "name": "json轮询", "type": 2, "url": "Sequence"},
    { "name": "左岸解析", "type": 1, "url": "https://www.ckplayer.vip/jiexi/?url="},
    { "name": "右岸解析", "type": 1, "url": "https://wuzei.serv00.net/jx/hx.php?url="},
    { "name": "夜幕解析", "type": 1, "url": "https://www.yemu.xyz/?url="},
    { "name": "m3u8嗅探", "type": 0, "url": "https://jx.m3u8.tv/jiexi/?url="},
    { "name": "金鹰嗅探", "type": 0, "url": "https://hd.iapijy.com/play?url="},
    { "name": "咸鱼嗅探", "type": 0, "url": "https://jx.xmflv.com/?url="},
    { "name": "咸鱼云","type": 0,  "url": "https://jx.aidouer.net/?url="},
    { "name": "虾米嗅探", "type":0, "url": "https://jx.xyflv.cc/?url="},
    { "name": "🐉爱酷", "type":0, "url": "https://yparse.ik9.cc/index.php?url="},
    { "name": "全看嗅探", "type": 0, "url": "https://jx.quankan.app/?url="},
    { "name": "麒麟嗅探", "type": 0, "url": "https://t1.qlplayer.cyou/player/analysis.php?v="},
    { "name": "萝卜嗅探", "type": 0, "url": "https://ys.lbbb.cc/?url="},
    { "name": "️盘古", "type": 0, "url": "https://www.pangujiexi.com/pangu/?url="},
    { "name": "云嗅探", "type":0, "url": "https://jx.yparse.com/index.php?url="},
    { "name": "剖云嗅探","type": 0, "url": "https://www.pouyun.com/?url="}
    ],
  "lives": [
    {"name": "live","type": 0,
      "url": "https://notabug.org/wdy/d/raw/master/live.txt",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"}],
  "doh": [
    {"name": "Google", "url": "https://dns.google/dns-query", "ips": ["8.8.4.4", "8.8.8.8"]},
    {"name": "Cloudflare", "url": "https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
    {"name": "AdGuard", "url": "https://dns.adguard.com/dns-query","ips": [ "94.140.14.140","94.140.14.141"]},
    {"name": "DNSWatch", "url": "https://resolver2.dns.watch/dns-query","ips": [ "84.200.69.80","84.200.70.40"]},
    {"name": "Quad9","url": "https://dns.quad9.net/dns-quer","ips": [ "9.9.9.9","149.112.112.112"]}],
 "rules":[ 
{"name":"量子","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"非凡","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"暴风","hosts":["bfzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"火山","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"抖音","hosts":["douyin.com"],"regex":["is_play_url="]},
{"name":"磁力","hosts":["magnet"],"regex":["最 新","直 播","更 新"]}],
 "flags":
 ["youku","优酷","优酷视频","qq","腾讯","腾讯视频","iqiyi","qiyi","奇艺","爱奇艺",
 "m1905","xigua","letv","leshi","乐视","sohu","搜狐","搜狐视频", "tudou","pptv","mgtv",
 "芒果","imgo", "芒果TV", "bilibili","哔 哩"],
//解码模式
  "ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],
//广告过滤
"ads":[
"mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn",
"mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com",
"www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com",
"img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn",
"sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com",
"wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com",
"cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com",
"z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn",
"z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com",
"z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn",
"k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}